@charset "shift_jis";
/* CSS Document */

html {
	overflow: auto;
	font-family: Noto Sans Japanese,"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	margin: 0px;
	padding: 0px;
}
body {
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: 100%;
    overflow: hidden;
    position: relative;
    min-width: 1000px;
	font-size: 0.9em;
	line-height: 1.7em;
	background:url(../img/bg_all.jpg);
}

/*============================
#font
============================*/

@font-face {
 font-family: 'Noto Sans Japanese';
 font-style: normal;
 font-weight: 400;
 src: local('NotoSansJP-Regular.otf'),
      url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff2) format('woff2'),
      url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff) format('woff'),
      url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.otf) format('opentype');
 }

/*============================
#wrap
============================*/
#wrap {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
/*============================
#header
============================*/
#header {
	position: relative;
	width: 1000px;
	height:686px;
	margin: 0 auto;
	padding: 0;
}

#header #site_logo {
	position: absolute;
	top: 20px;
	left: 20px;
	z-index:1;
}

#head_nav {
	position:absolute;
	display: table;
	table-layout: fixed;
	text-align: center;
	margin:0;
	padding:0;
	list-style:none;
	bottom:0;
	top:105px;
	right:0;
}

#head_nav li {
	display: table-cell;
	vertical-align: bottom;
	padding:0 0 0 20px;
}

#head_nav li:first-child {
  border-left: 1px solid #fff;
}

#header_info {
	position:absolute;
	text-align: left;
	margin:0;
	padding:15px;
	list-style:none;
	top:0;
	right:0;
	color:#6C4600;
	border-bottom:#D7D7D7 1px solid;
}

#header_info li {
	display:table-cell;
	margin: 0;
	padding:0 0 0 20px;
}

#header_info #tel {
	background:url(../img/tel.png) no-repeat 0 6px;
	padding-left:66px;
}
#header_info #tel span {
	font-size:140%;
}

#header #main_img {
	position:absolute;
	bottom:0;
}

/*============================
#news
============================*/

#news {
	position:relative;
	width:950px;
	min-height:137px;
	margin:75px auto;
	padding:0;
	border:#EBD2A3 2px solid;
}

#news #title {
	position:absolute;
	top:25px;
	left:25px;
}

#news dl {
	margin:14px 35px 14px 65px;
	padding:0;
	/*height:300px;*/
	height: 570px;
	overflow:auto;
}

#news dt {
	clear: left;
	float: left;
	margin: 0;
	padding: 0.4em 0 0.4em 0;
	width: 8em;
	line-height: 1.8;
	text-align: left;
}
#news dd {
	margin: 0;
	padding: 0.4em 1em 0.4em 9em;
	border-bottom:#F4EAD7 1px solid;
	line-height: 1.8;
	text-align: left;
}

/*============================
#footer
============================*/
#footer {
	padding:16px;
	background: #765210;
}

#footer dl{
	width:60%;
	margin:0 auto;
	padding:15px;
	background:#fff;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	color:#765210;
}
#footer dl dt{
	margin:0;
	padding:0 0 0.6em 0;
	font-size:110%;
	font-weight:bold;
}
#footer dl dd{
	margin:0;
	padding:0;
}

/*============================
common
============================*/

a {
	text-decoration:underline;
	color:#6C4600;
}
a :hover{
	text-decoration:none;
	color:#F60;
}

a:hover img {
	cursor: pointer;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
	zoom: 1;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}
 
.clearfix {
  overflow: hidden;
  zoom: 1;
}

#backToTop{
    position: fixed;
    bottom: 120px;
	width:1000px;
	left:50%;
	text-align:right;
	margin-left:-500px;
}
#backToTop img{
    width: 85px;
    height: 85px;
}

.corner {
	position:relative;
	width:1000px;
	margin:0 auto 120px;
}

.corner_title {
	margin:0;
	padding:0 0 60px 0;
	text-align:center;
}

.info_title {
	margin:0 0 20px 0;
	padding:0;
	font-size:130%;
	font-weight:normal;
	line-height:160%;
}

/*============================
#trouble
============================*/

#trouble{
}

/*============================
#myakushin
============================*/

#myakushin{
}

#intro_myakushin{
	box-sizing:border-box;
	width:1000px;
	height:455px;
	padding:30px 40px;
	background:url(../img/photo_myakushin.jpg) no-repeat;
}

#intro_myakushin p{
	box-sizing:border-box;
	width:700px;
	padding:22px 26px;
    background-color: #fff;
    opacity: 0.7;
	font-size:110%;
	line-height:170%;
}

/*============================
#about
============================*/

#about{
}

#intro_about{
	box-sizing:border-box;
	width:1000px;
	height:456px;
	margin:0 0 80px 0;
	background:url(../img/photo_about.jpg) no-repeat left;
	text-align:right;
}

#intro_about .catch{
	margin:0;
	padding:15px 15px 30px;
	text-align:right;
}

#intro_about dl{
	position:absolute;
	right:10px;
	width:520px;
	margin:0;
	padding:0;
	text-align:right;
}

#intro_about dl dt{
	margin:0;
	padding:0 0 1em 0;
	font-size:180%;
	color:#EC9800;
}

#intro_about dl dd{
	margin:0;
	padding:0;
	font-size:110%;
	text-align:left;
	line-height:160%;
}

#about .information{
	width:1000px;
	display: flex;
	display: -moz-flex;
	display: -o-flex;
	display: -webkit-flex;
	display: -ms-flex;
	flex-direction: row;
	-moz-flex-direction: row;
	-o-flex-direction: row;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	margin:0;
	padding:0;
	text-align:center;
	list-style:none;
}

#about .information li{
	box-sizing:border-box;
	width : 50%;
	width : -webkit-calc(100% / 2) ;
	width : calc(100% / 2) ;
	padding:0 5px;
	text-align:center;
	zoom:1;
}

#about .information li table{
	width: 100%;
	border-collapse: collapse;
	margin:0 0 17px 0;
}
#about .information li table th{
	box-sizing:border-box;
	padding:0.8em 2em;
	text-align:center;
	vertical-align:middle;
	border:#D3D3D3 1px solid;
	font-weight:normal;
	white-space: nowrap;
}
#about .information li table th.short{
	padding:0.8em 1em;
}

#about .information li table td{
	box-sizing:border-box;
	min-width:240px;
	padding:0.8em 1.5em;
	text-align:left;
	border:#D3D3D3 1px solid;
}
#about .information li table td.long{
	padding:0.8em;
}
#about .information li table td.price{
	text-align:right;
}

#about .information li p{
	padding:1em 4em;
	text-align:left;
}

/*============================
#voice
============================*/

#voice{
}

#voice .catch{
	margin:0;
	padding:0 15px 30px;
	text-align:center;
}

#voice .data{
	width:1000px;
	display: flex;
	display: -moz-flex;
	display: -o-flex;
	display: -webkit-flex;
	display: -ms-flex;
	flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-direction: row;
	-moz-flex-direction: row;
	-o-flex-direction: row;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	margin:0;
	padding:0;
	text-align:center;
	list-style:none;
}

#voice .data li{
	position:relative;
	box-sizing:border-box;
	width : 50%;
	width : -webkit-calc(100% / 2) ;
	width : calc(100% / 2) ;
	padding:0 15px 60px;
	text-align:center;
	zoom:1;
}

#voice .data li .trouble{
	position:absolute;
	top:62px;
	left:18px;
}

#voice .data li p{
	margin:0;
	padding:0 0 0 70px;
	text-align:left;
}

#voice .data li p.user{
	padding-top:1em;
	text-align:right;
}

#voice .voice_title{
	margin:0 8px 15px;
	padding:0;
	color:#EC9800;
	border-bottom:#EC9800 2px solid;
	text-align:center;
	font-size:130%;
	font-weight:bold;
	line-height:240%;
}

/*============================
#access
============================*/

#access{
}

#access .information{
	width:1000px;
	display: flex;
	display: -moz-flex;
	display: -o-flex;
	display: -webkit-flex;
	display: -ms-flex;
	flex-direction: row;
	-moz-flex-direction: row;
	-o-flex-direction: row;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	margin:0;
	padding:0;
	text-align:center;
	list-style:none;
}

#access .information li{
	box-sizing:border-box;
	width : 50%;
	width : -webkit-calc(100% / 2) ;
	width : calc(100% / 2) ;
	padding:0 5px;
	text-align:center;
	zoom:1;
}

.tbl_photo {
	margin:0 auto;
	border-collapse: separate;
	border-spacing: 3px;
}
.tbl_photo td{
	margin:0;
	padding:0;
}
.tbl_photo td img{
	vertical-align:bottom;
}

.tbl_access {
	width: 100%;
	border-collapse: collapse;
	margin:0 0 17px 0;
}

.tbl_access th{
	box-sizing:border-box;
	padding:0.4em 1em;
	text-align:center;
	vertical-align:middle;
	font-weight:normal;
	white-space: nowrap;
}

.tbl_access td{
	box-sizing:border-box;
	min-width:240px;
	padding:0.4em 1em;
	text-align:left;
}

#tbl_trouble {
	border-collapse: separate;
}
#tbl_trouble th{
	vertical-align:bottom;
	margin:0;
	padding:0 11px 18px 11px;
}
#tbl_trouble td{
	margin:0;
	padding:0 11px;
	text-align:left;
	font-size:150%;
}

.director {
	text-align:right !important;
	font-size:130%;
}
.director strong{
	font-weight:normal;
}